/*top-blog*/
.top-blog .thumbnail {
    margin-bottom: 15px;
}

/*shop*/
.thelounge .food .infor_sec {
    width: 49.8%;
    margin: 0 1px 1px 0;
    padding: 0 0 18px 0;
    background-color: #f6f6f3;
    line-height: 2;
    float: left;
    box-sizing: border-box;
    letter-spacing: 0;
}
.thelounge .food .infor_sec:nth-of-type(1), .thelounge .food .infor_sec:nth-of-type(2) {
    height: 380px;
}

.thelounge .food .shd_infor .infor_sec .table {
    width: auto;
    border-collapse: collapse;
	border-spacing: 0;
}
.thelounge .food .table-fixed, .thelounge .food .table-col-th, .thelounge .food .table-col-th-one {
    table-layout: fixed;
}
.thelounge .food .shd_infor .infor_sec .table th {
    width: 266px;
    padding: 5px 14px 4px 30px !important;
    letter-spacing: 0;
    font-weight: normal;
}
.thelounge .food .shd_infor .infor_sec .table th span{
font-size: 0.6rem;
}
.thelounge .food .shd_infor .infor_sec .table td {
    width: 233px;
    padding: 4px 10px 4px 0 !important;
}
.thelounge .food .shd_infor .infor_sec .table tr:nth-of-type(1) th {
    width: 266px;
    padding: 14px 0 13px 30px !important;
    background-color: #e5e5e1;
    font-weight: bold;
    letter-spacing: 0;
}
.thelounge .food .shd_infor .infor_sec .table tr:nth-of-type(2) th, .thelounge .food .shd_infor .infor_sec .table tr:nth-of-type(2) td {
    padding-top: 25px !important;
}
.thelounge .food .shd_infor .infor_sec .table td:before {
    margin-top: 7px;
}
.thelounge .food .shd_infor .shd_infor_cont .table td:before {
    border-left: 2px solid #acaca8;
    height: 10px;
    content: " ";
    vertical-align: bottom;
    display: block;
    float: left;
    margin: 8px 0 0 0;
}
.thelounge .drink .infor_sec:nth-of-type(3) {
    height: 190px;
}
.thelounge .drink .alcoholic .infor_sec {
	width: 33.2%;
	height: 405px;
}
@media screen and (max-width: 768px){
	.thelounge .food .infor_sec {
	    width: 100%;
	    float: none;
	}
	.thelounge .food .infor_sec:nth-of-type(1), .thelounge .food .infor_sec:nth-of-type(2), .thelounge .food .infor_sec:nth-of-type(3), .thelounge .food .infor_sec:nth-of-type(4) {
		height: auto!important;
	}
	.thelounge .food .shd_infor .infor_sec .table {
	    width: 100%;
	}
	.thelounge .drink .alcoholic .infor_sec {
		width: 100%;
		height: auto!important;
	}
}

/*tax guide*/
#language .menu_box li {
    width: 190px;
    text-align: left;
}
#language .concept_sec {
    padding: 40px 0px 50px 0;
}
#language .concept_sec p {
    line-height: 40px;
}
@media screen and (min-width: 769px){
	#language .menu_list {
	    padding: 0 0 0 40px;
	}
}

/*　イベントデコレーション用　*/
.e_btn{
    text-align:center;
    margin: 10px 0;
    font-weight:bold;
}

.e_btn .event_btn{
    text-decoration: none;
    width:270px;
    font-size:14px;
    text-decoration:none;
    display:block;
    text-align:center;
    padding:15px;
    color:#fff;
    background-color:#000;
    border-radius:10px;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    line-height:1.4em;
    margin:5px auto 12px;
}

.box_moto {
    display: block;
    background-color:  #fff;
    width: 100%;
    padding: 3px 3px 12px 3px;
    text-align: center;
}
.box_moto:after {
  content:" ";
  display:block;
  clear:both;
}
.box_product {
    display: inline-block;
    background-color:  #fff;
    width: 240px;
    text-align: center;
    margin: 6px;
    vertical-align: top;
    float: left;
}



.box_product .text{
    line-height: 1.5em;
    font-weight: 700;
    padding: 10px 0 20px 10px;
    display: block;
    text-align:left;
}

.buy_btn{
    color: #111;
    width: 130px;
    text-align: center;
    display: block;
    margin: 10px auto 20px;
    font-size: 13px;
    font-weight: 700;
    background-color: #fff;
    border: 2px solid #e5e5e1; 
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    border-radius: 5px 5px 5px 5px;
}

.box_product a{
display:contents;
text-decoration: none;}


.buy_btn:hover {
opacity: 0.5 ;
}
@media screen and (max-width: 768px){
.box_product {
    float: none;
    height: auto!important;
}
}